/* center-align fields in table */
.sv-table-center div {
  margin-left: auto;
  margin-right: auto;
  width: auto !important;
}

/* HAAAAX! */
#sv-search-button {
  width: 100%;
}

#sv-search-button a {
  width: 100%;
  max-width: 50em;
}

/* footer */
.sv-search-footer {
  font-size: 80%;
  font-style: italic;
  margin-top: 1em;
}
